@charset "utf-8";
/* CSS Document */

html,body {font-family:Arial, Verdana, Helvetica, sans-serif;font-size:0.9em;color:#333333;text-align:center; width:100%; height:100%; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;}

.font_size7pt {font-size:7pt;}

.clear {clear:both;}

.font_azul {color:#003399;}

.font_verde {color:#009900;}

.font_rojo {color:#FF0000;}

.width_200px {width:200px;}

.text_align_right {text-align:right;}

.text_align_center {text-align:center;}

.color_fondo_FFCC99 {background-color:#FFCC99;}

.margen_top_15px {margin-top:15px;}

.margen_bottom_10px {margin-top:10px;}

.margen_right_10px {margin-right:10px;}

#index_contenedor {position:relative; margin-top:10em;text-align:center; width:400px; height:400px; margin-left:auto; margin-right:auto;}

#index_contenedor_accesoprivado {position:relative;width:400px;border:#666666 1px solid;text-align:left;}

#index_accesoprivado_txt {background-color:#CCCCCC;padding-left:0.5em;padding-top:0.5em;padding-bottom:0.5em;font-size:12pt;}

#index_usuario_txt {position:relative;float:left;margin-top:2em;font-weight:bold;width:120px;padding-left:1em;}

#index_usuario_campo {margin-top:2em;padding-right:0.5em;}

#index_password_txt {position:relative;float:left;margin-bottom:2em;font-weight:bold;width:120px;padding-left:1em;}

#index_password_campo {margin-bottom:2em;padding-right:0.5em;}

#index_entrar_campo {text-align:right;}

.index_entrar_boton {width:398px;}

.titulos_01 {font-size:1.2em;color:#003366;font-weight:bold;}

.titulos_01_linea {border-bottom:#CCCCCC solid 1px;margin-bottom:10px;}

.navegacion {float:left;font-size:0.7em;color:#999999;}

a.nav:link, a.nav:visited, a.nav:active {font-size:1em;color:#999999;text-decoration:none;}

a.nav:hover {font-size:1em;color:#FF0000;text-decoration:none;}

.negrita_txt {font-weight:bold;}

.float_none {float:none;}

.float_left {float:left;}

.float_right {float:right;}

.texto_little {font-size:0.7em;color:#999999;}
.texto_little2 {font-size:0.85em;color:#666666;}
.texto_color1 {font-size:0.85em;color:#009900;}

.margen_10em {margin:10em;}

.text_left {text-align:left;}

#contenedor_area_privada {padding:0.3em;width:780px; margin-left:auto; margin-right:auto;}

#contenedor_contenidos_area_privada {text-align:left;width:780px;}

.contenedor_menu_area_privada {width:780px;text-align:left;}

.contenedor_menu_area_privada_fila {width:780px;text-align:left;height:20px;margin:0.1em;}
.contenedor_menu_area_privada_fila2 {width:780px;text-align:left;height:20px;margin:0.1em;}
.contenedor_menu_area_privada_fila2_hide{width:780px;text-align:left;height:20px;margin:0.1em;display:none;}
.contenedor_menu_area_privada_fila3 {width:780px;text-align:left;height:20px;margin:0.1em;}

.contenedor_menu_area_privada2_fila {background-color:#006699;text-align:right;font-size:0.8em;color:#FFFFFF;width:776px;margin:0.1em;}

.menu_01_txt {position:relative;float:left;font-size:0.9em;font-weight:bold;color:#003366;background-color:#C9C9C9;text-align:left;width:180px;height:100%;}

.menu_02_txt {position:relative;float:left;background-color:#D4D4D4;text-align:right;width:595px;height:100%;margin-left:0.1em;font-size:0.85em;color:#003366;}

.menu_01_txt_hide {position:relative;float:left;font-size:0.9em;font-weight:bold;color:#003366;background-color:#C9C9C9;text-align:left;width:180px;height:100%;display:none;}
.menu_02_txt_hide {position:relative;float:left;background-color:#D4D4D4;text-align:right;width:595px;height:100%;margin-left:0.1em;font-size:0.85em;color:#003366;display:none;}

.cursor_hand {cursor:hand;cursor:pointer;}

a.menu:link, a.menu:visited, a.menu:active {font-size:0.9em;color:#003366;text-decoration:none;}

a.menu:hover {font-size:0.9em;color:#FF0000;text-decoration:none;}

.menu_03_txt {color:#FFFFFF;font-size:1em;}

.bloques_fila {position:relative;float:left;width:770px;background-color:#FFCC99;margin-bottom:1px;padding-right:0.5em;}
.bloques_fila_par {background-color:#FFFFFF;}
.bloques_fila_titulo {border:#666666 solid 1px;background-color:#C9C9C9;margin-bottom:5px;}

.bloques_fila_fin {margin-bottom:0px;text-align:right;padding-top:0.1em;padding-bottom:0.1em;margin-top:5px;margin-bottom:5px;width:770px;}

.bloques_formcheck {position:relative;float:left;width:20px;}

.bloques_nombre {position:relative;float:left;width:740px;padding-left:10px;top:2px;}

.bloques_historico {position:relative;float:left;width:130px;padding-left:10px;top:2px;}

.bloques_historico2 {position:relative;float:left;width:150px;padding-left:10px;top:2px;}

.bloques_historico3 {position:relative;float:left;width:200px;padding-left:10px;top:2px;}

.bloques_bibliotecaest {position:relative;float:left;width:365px;padding-left:10px;top:2px;}

.bloques_nombre_titulo {width:600px;}

.bloques_editados {margin-top:30px;border-top:#999999 dotted 1px;}

.herramientas_edicion {float:right;margin-left:50px;font-weight:bold;color:#003366;}

a.herramientas_enlace:link, a.herramientas_enlace:visited, a.herramientas_enlace:active {float:left;color:#003366;text-decoration:none;}

a.herramientas_enlace:hover {float:left;color:#FF0000;text-decoration:none;}

.inputText {width:350px; text-align:left; font-size:0.9em;}
.inputText1 {width:100px; text-align:left; font-size:0.9em;}
.inputText2 {width:30px; text-align:left; font-size:0.9em;}
.inputText3 {width:550px; text-align:left; font-size:0.9em;}
.inputText4 {width:275px;text-align:left; font-size:0.9em;}
.teaxtAreaText3 {width:550px; height:45px; text-align:left; font-size:0.9em;}
.teaxtAreaText4 {width:550px; height:100px; text-align:left; font-size:0.9em;}

.form_select {width:200px;}
.form_select1 {width:550px;}
.form_select2 {width:140px;}
.form_select22 {width:150px;}
.form_select21 {width:125px;}
.form_select3 {width:360px;}
.form_select_descriptores {width:342px; height:330px;}
.form_select_descriptores1 {width:342px; height:363px;}
.form_listadescriptores_remote{width:342px; height:325px;}
.form_select_estados_de_entrdas {width:185px; }

.form_textarea {width:760px;height:200px;text-align:left;}

.usuarios_id {position:relative;float:left;width:200px;padding-left:10px;top:2px;}

.usuarios_nombre {position:relative;float:left;width:530px;padding-left:10px;top:2px;}
.form_text {width:760px;height:18px; text-align:left; font-size:0.9em;}

.usuarios_nombre_titulo {width:200px;}

.secciones_por_bloques {float:left;position:relative;padding-left:5px;padding-right:5px;border:#006699 dotted 1px;color:#006699;width:765px;}

.apartados_por_secciones {float:left;left:10px;position:relative;padding-left:5px;padding-right:5px;border:#006699 dotted 1px;color:#006600;width:755px;}

.objetivos_por_apartados {float:left;left:20px;position:relative;padding-left:5px;padding-right:5px;border:#006699 dotted 1px;color:#993300;width:745px;}

.ejemplos_por_objetivos {float:left;left:30px;position:relative;padding-left:5px;padding-right:5px;border:#006699 dotted 1px;color:#FF6600;width:735px;}

.iframe_seleccion {display:none;width:760px;border:#CCCCFF solid 1px;overflow:visible;margin:0px;background-color:#D1DCDE;}

.citas {border:#CCCCCC dotted 1px; font-style:oblique;}

.hitorico_edicion01 {float:left;width:200px;border:#CCCCCC solid 1px;background-color:#FFCC99;font-weight:bold;}
.hitorico_edicion02 {width:575px;border:#CCCCCC solid 1px; background-color:#FEE6C5;}
.hitorico_edicion03 {float:left;width:150px;background-color:#FFCC99;font-weight:bold;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;}
.hitorico_edicion04 {width:625px;background-color:#FEE6C5;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;}
.hitorico_edicion05 {float:left;width:250px;background-color:#FFCC99;font-weight:bold;border-top:#CCCCCC solid 1px;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;}
.hitorico_edicion06 {width:525px;background-color:#FEE6C5;border-top:#CCCCCC solid 1px;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;}
.hitorico_edicion07 {width:777px;background-color:#FFCC99;font-weight:bold;border-bottom:#CCCCCC solid 1px;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;}
.hitorico_edicion08 {width:777px;font-size:8pt;background-color:#FEE6C5;border-bottom:#CCCCCC solid 1px;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;}

.tab_1 {}
.tab_2 {}
.tab_3 {}
.tab_4 {}

table.tabla1 {width:735px;}
table.tabla2 {width:765px;}
td.fila1_4 {width:170px; height:25px; background-color:#C9C9C9; color:#003366; font-weight:bold; font-size:0.8em; border:#FFF solid 1px;}
td.fila2_4 {width:197px; height:25px; text-align:left; font-size:0.8em; border:#FFF solid 1px;}
td.fila2_2 {width:565px; height:25px; text-align:left; font-size:0.8em; border:#FFF solid 1px;}
td.fila2_21 {width:620px; height:25px; text-align:left; font-size:0.8em;}

td.fila1_4_G {width:170px; height:78px; background-color:#C9C9C9; color:#003366; font-weight:bold; font-size:0.8em; border:#FFF solid 1px;}
td.fila2_4_G {width:197px; height:78px; text-align:left; font-size:0.8em; border:#FFF solid 1px;}
td.fila2_2_G {width:565px; height:78px; text-align:left; font-size:0.8em;}

td.fila1_3 {width:342px; height:25px; background-color:#C9C9C9; color:#003366; font-weight:bold; font-size:0.8em; border:#FFF solid 1px;}
td.fila2_3 {width:342px; font-size:0.8em; border:#FFF solid 1px;}
td.filaCtrls {width:51px; color:#003366; font-weight:bold; font-size:0.8em; border:#FFF solid 1px;}

.botonUno {width:58px; height:23px; font-size:0.8em;}
.cargando_descriptores {position:relative;top:40%; left:45%;}
.buscador_bibliotecaest {border:#CCC solid 1px; height:125px; padding:3px;display:none; }
.buscador_bibliotecaest2 {border:#CCC solid 1px; height:125px; padding:3px;display:block;}

.teaxtAreaText5 {width:700px; height:45px; text-align:left;}
td.fila1_4_1 {width:100px; height:25px; background-color:#C9C9C9; color:#003366; font-weight:bold; font-size:0.8em; border:#FFF solid 1px;}
td.fila2_2_1 {width:150px; height:25px; text-align:left; font-size:0.8em;}
td.fila2_2_2 {width:100px; height:25px; text-align:left; font-size:0.8em;}
.inputText41 {width:195px; text-align:left; font-size:0.9em;}
.inputText42 {width:150px; text-align:left; font-size:0.9em;}
.inputText43 {width:125px; text-align:left; font-size:0.9em;}
.inputText5 {width:57px; text-align:left; font-size:0.9em;}
.inputText6 {width:610px; text-align:left; font-size:0.9em;}
.inputText7 {width:455px; text-align:left; font-size:0.9em;}
.inputText8 {width:80px; text-align:left; font-size:0.9em;}
.inputText9 {width:360px; text-align:left; font-size:0.9em;}
.teaxtAreaText31 {width:618px; height:45px; text-align:left; font-size:0.9em;}
.buscador_area {position:relative; height:10em; padding:5px;border:#CCCCCC solid 1px;}

/* REGISTRO ENTRADA-SALIDA */
.r_filaControles {width:100%; margin-top:0.5em; float:none;}
.r_formText_max {width:100%;}

.r_divText_max  {float:left; width:100%;}
.r_divText_tercio  {float:left; width:75%;}
.r_divText_medio_uno  {float:left; width:48%;}
.r_divText_medio_dos {float:left; width:48%; padding-left:2.3em;}

.r_divText_tres_uno  {float:left; width:28%;}
.r_divText_tres_dos {float:left; width:180px; padding-left:2.85em;}


.r_divText_cinco_uno  {float:left; width:16%;}
.r_divText_cinco_dos {float:left; width:16%; padding-left:2.85em;}

.r_formSelect_max{width:100%;}
.r_divText_3celdas_uno {float:left; width:30%;}
.r_divText_3celdas_dostres {float:left; width:30%; padding-left:2.3em;}

.r_formText_btn {width:680px; text-align:left;}
.r_inputText {width:740px; height:7em; text-align:left;}
.fieldset_legend {font-weight:bold;}
.fieldset_1 { float:none; width:750px; text-align:left; margin:auto; padding-bottom:1em; }
.herramientas_1 { float:none; width:780px; text-align:left; margin-left:auto; margin-right:auto; margin-top:1em; margin-bottom:1em; border:#C9C9C9 1px solid; background-color:#D4D4D4; font-size:1em; }
.herramientas_filaControles {width:100%; height:100%; padding-left:0.5em; padding-right:0.5em; font-weight:bold; text-align:right; }
a.herramientas_1_enlace:link, a.herramientas_1_enlace:visited, a.herramientas_1_enlace:active {color:#003366;text-decoration:none; margin-left:1em;}
a.herramientas_1_enlace:hover {color:#FF0000;text-decoration:none;}

.fieldset_1_display {display:none;}
.fieldset_entradainfo { background-color:#FC9; height:3em; padding:1em; font-size:1em;}

#interesadoDocumentoTipo {width:5em;}

